<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de">
<context>
    <name>@default</name>
    <message>
        <source>Kadu needs to be restarted before changes to the language settings will take effect.</source>
        <translation>Um die Spracheinstellungen zu aktivieren, muss Kadu neu gestartet werden.</translation>
    </message>
</context>
<context>
    <name>ConfigWizardChooseNetworkPage</name>
    <message>
        <source>&lt;h3&gt;Account Setup&lt;/h3&gt;</source>
        <translation>&lt;h3&gt;Kontoeinstellungen&lt;/h3&gt;</translation>
    </message>
    <message>
        <source>IM Network</source>
        <translation>Chatnetzwerk</translation>
    </message>
    <message>
        <source>I want to set up existing account for Kadu</source>
        <translation>Ich möchte ein bestehendes Konto für Kadu einrichten</translation>
    </message>
    <message>
        <source>I want to create new account for Kadu</source>
        <translation>Ich möchte ein neues Konto für Kadu erstellen</translation>
    </message>
    <message>
        <source>I don&apos;t want to set up my account for Kadu now</source>
        <translation>Ich möchte mein Konto für Kadu jetzt nicht einrichten</translation>
    </message>
    <message>
        <source>&lt;p&gt;Please choose the network for the account that you would like to set up.&lt;/p&gt;&lt;p&gt;You can also create a new account in the wizard if you don&apos;t already have one&lt;/p&gt;</source>
        <translation>&lt;p&gt;Wähle bitte das Netzwerk für das Konto aus, das eingerichtet werden soll.&lt;/p&gt;&lt;p&gt;Es kann auch ein neues Konto im Einrichtungsassistenten erstellt werden, falls noch keins existiert.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>ConfigWizardCompletedPage</name>
    <message>
        <source>&lt;h3&gt;Configuration Wizard Completed&lt;/h3&gt;</source>
        <translation>&lt;h3&gt;Einrichtungsassistent abgeschlossen&lt;/h3&gt;</translation>
    </message>
    <message>
        <source>Go to Accounts Setting after closing this window</source>
        <translation>Gehe zu den Kontoeinstellungen nach dem Schließen dieses Fensters</translation>
    </message>
    <message>
        <source>&lt;p&gt;Confirm your wizard setting to start using Kadu.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Bestätige die Einstellungen, um Kadu zu verwenden.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>ConfigWizardConfigurationUiHandler</name>
    <message>
        <source>Start Configuration Wizard</source>
        <translation>Einrichtungsassistenten starten</translation>
    </message>
</context>
<context>
    <name>ConfigWizardProfilePage</name>
    <message>
        <source>&lt;h3&gt;Welcome to Kadu Instant Messenger&lt;/h3&gt;&lt;p&gt;This wizard will help you to configure the basic settings of Kadu.&lt;/p&gt;&lt;p&gt;Please choose a preferred language and create a nickname&lt;/p&gt;</source>
        <translation>&lt;h3&gt;Willkommen bei Kadu&lt;/h3&gt;&lt;p&gt;Dieser Einrichtungsassistent hilft dir bei der Konfiguration der Grundeinstellungen von Kadu-&lt;/p&gt;&lt;p&gt;Bitte wähle eine bevorzugte Sprache und einen Benutzernamen aus&lt;/p&gt;</translation>
    </message>
    <message>
        <source>&lt;h3&gt;Profile setup&lt;/h3&gt;</source>
        <translation>&lt;h3&gt;Profileinstellungen&lt;/h3&gt;</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Sprache</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Benutzername</translation>
    </message>
</context>
<context>
    <name>ConfigWizardSetUpAccountPage</name>
    <message>
        <source>&lt;h3&gt;Account Setup&lt;/h3&gt;</source>
        <translation>&lt;h3&gt;Kontoeinstellungen&lt;/h3&gt;</translation>
    </message>
    <message>
        <source>&lt;p&gt;Please enter your account data.&lt;/p&gt;&lt;p&gt;Go back if you want to select a different Account Setup option.&lt;/p&gt;</source>
        <translation>&lt;p&gt;Bitte gebe deine Kontodaten ein.&lt;/p&gt;&lt;p&gt;Gehe zurück, wenn du eine andere Kontoeinrichtungsoption auswählen möchtest.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>ConfigWizardWindow</name>
    <message>
        <source>Kadu Wizard</source>
        <translation>Kadu Assistent</translation>
    </message>
</context>
</TS>
